import request from '@/utils/request'
import { getToken } from '@/utils/auth' // 验权

export function getJson() {
  return request({
    url: '/Attract/GetSearchConfig',
    method: 'get'
  })
}
export function SearchLandData(data){
  return request({
    url: '/Attract/SearchLandData',
    method: 'post',
    data
  })
}
export function SearchLandDataSec(data){
  return request({
    url: '/Attract/SearchLandDataSec',
    method: 'post',
    data
  })
}
export function SearchLandDataFuzzy(params){
  return request({
    url: '/Attract/SearchLandDataFuzzy',
    method: 'get',
    params
  })
}
export function SearchLandDataFuzzySec(params){
  return request({
    url: '/Attract/SearchLandDataFuzzySec',
    method: 'get',
    params
  })
}
export function PgsqlGeoJsonCommon(params){
  return request({
    url: '/IntelligentEsate/PgsqlGeoJsonCommon',
    method: 'get',
    params
  })
}
